/*
 Theme Name:    Electro Child
 Theme URI:     https://themeforest.net/item/electro-electronics-store-woocommerce-theme/15720624
 Description:   This is the child theme of Electro
 Author:        MadrasThemes
 Author URI:    https://madrasthemes.com/
 Template:      electro
 Version:       2.1.0
 License:       GNU General Public License v2 or later
 License URI:   http://www.gnu.org/licenses/gpl-2.0.html
 Tags:          light, dark, two-columns, right-sidebar, responsive-layout
 Text Domain:   electro-child
*/

.handheld-header-v2 {background-color: #dedede !important;}
.handheld-footer .handheld-footer-bar {background-color:#a1a1a1 !important;}

.btn-primary, .customer-login-form .button, .dokan-btn-theme, .dropdown-menu-mini-cart .wc-forward.checkout, .sign-in-button, .widget_price_filter .price_slider_amount .button, a.dokan-btn-theme, input.dokan-btn-theme[type=submit], input[type=submit], table.cart .actions .checkout-button {
    font-weight:800;
    border-color: #fed700;
    text-transform: uppercase;
}

.btn, .button, .hero-action-btn, button, input[type=button], input[type=reset], input[type=submit] {
    font-size: .875rem;
    border-radius: 2px;
    padding: 0.8em 2.111em;
    border-width: 0;
    display: inline-block;
    color: #fff;
    border-color: #efecec;
    transition: all .2s ease-in-out;
}
.navbar-search .btn, .navbar-search .hero-action-btn, .navbar-search button, .input-text, input[type=email], input[type=password], input[type=search], input[type=text], input[type=url], textarea{border-radius: 2px !important;}

.single_add_to_cart_button.button{color:#333e48; font-weight:800; text-transform:uppercase;}
.single_add_to_cart_button.button::before{text-transform: initial;}
.single_add_to_cart_button.button:hover, input[type=submit]:hover{background-color:#e0be00 !important; color:#333e48 !important;}